PRODUCT STUDIO
Imagini produs1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS748TPS
NETGEAR GS748TPS-100NAS Switch
SKU: GS748TPS100NAS
NETGEAR GS748TPS-100NAS Switch — Switch. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
NETGEAR GS748TPS-100NAS Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Tehnologie de conexiune
Cu fir
Suport 10G
Nu
Interfață de rețea
Gigabit Ethernet
Durata protocolului de arbore
Da
Funcționalități DHCP
Suport Power over Ethernet Poe
Da
Tehnologie de Cablaj Ethernet Fibra Optică
1000BASE‑LX, 1000BASE‑ZX, 100BASE-SX
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Viteza datelor
10/100/1000 Mbps
Wi-Fi
Nu
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED de comunicare
Da
Conexiune Fibra Optică
LC
Puncte de Conexiune Fibre Channel
4
Bandă maximă de port
96 Gbit/s
Durata gecămătirii
3 ms
Frecvență de intrare
50 - 60 Hz
Software incorporat actualizabil
Da
Interval MTBF
143890 Ore
Securitate
CE, CUL 60950 /EN 60950, CB, CCC
Algoritm de securitate suportat
802.1x RADIUS
Înălțime de funcționare
0 - 3000 m
Înălțime nefuncționare
0 - 3000 m
Tensiune de intrare
100 - 240 V
Consumul de energie
Interval de temperatură de funcționare
0 - 50 °C
Dimensiunea tabelului de adrese
Greutate
Dimensiuni Gxdxy
Management bazat pe web
Da
Culoare produs
Interval de temperatură de stocare Celsius
Nivel de zgomot
43 dB
LED alimentare
Da
Suport de control Akis
Da
Strat de contact
Listă de control conexiune ACL
Da
Control al fluxului de publicare
Da
Compatibilitate electromagnetica
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick, CCC
Număr rânduri
4
Tipărire dublă față completă
Da
Cache pachet
Cabluri incluse
HDMI
Stivabile
Da
Suport MIB
RFC 1493, RFC 1643, RFC 1213 MIB II
Suport multicast
Da
Metoda de verificare
IEEE 802.1x
Copie de rezervă și transfer
Da
Protocole de management
SNMP v1, v2c, v3
®